{% extends 'base.html' %}

{% block content %}

<div class="container text-center">
    <br><br>	
    {% if message %}
        <h2>{{ message }}</h2>
    {% endif %}

    <br><br>	
    <button type="button" class="btn btn-success" onclick="window.history.back();">Voltar</button>
</div>

{% endblock %}
